.screen {
    background-color: lavender;
    position: fixed;
    left: 100dvw;
    top: 0;
    height: 100dvh;
    width: 100dvw;
    z-index: 5; /* more important than print-output */
    display: grid;
    grid-template-rows: auto 1fr auto;
    header, footer {
        background-color: #e0b0ff;
    }
    .body {
        overflow-y: scroll;
    }
}

.screen-show {
 /* beakcground color tos ee whats active */
   left: 0;
}
